httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Felt <mamf...@gmail.com>
Subject Re: Building 2.3.4.alpha on AIX 6.1
Date Thu, 10 Dec 2009 16:24:40 GMT
OK. needed a few tools added, but the configure and make are successful. And
now something I have been unsuccessful with.

A test suite? make test just says target "test" is up to date.

Thanks.

On Thu, Dec 10, 2009 at 5:27 PM, Jeff Trawick <trawick@gmail.com> wrote:

> On Thu, Dec 10, 2009 at 10:12 AM, Michael Felt <mamfelt@gmail.com> wrote:
>
> > 3. Run ./configure as:
> >   $ ./configure --prefix=/opt/aixt/apache2 --enable-layout=Apache
> > --enable-module=so --enable-mods-shared=most --with-pcre=/opt/aixt
> > --with-z=/opt/freeware
> ...
> > 4. rm the /data/prj/httpd-2.3.4-alpha directory, restore from downloads
> and
> > repeat configure and watch...
> >
> > perhaps expat is a hidden (to me) dependency:
> >
> > configuring package in xml/expat now
> > checking build system type... rs6000-ibm-aix
> > checking host system type... rs6000-ibm-aix
> > checking target system type... rs6000-ibm-aix
> >
> /data/prj/alpha/httpd-2.3.4-alpha/srclib/apr-util/xml/expat/configure[2462]:
> > syntax error
> > at line 3321 : `(' unexpected
> > configure failed for xml/expat
>
> it is all over at this point
>
> This problem was reported earlier
> (http://www.mail-archive.com/dev@httpd.apache.org/msg46586.html).  See
> the comment there.
>

Mime
View raw message